.smartphone-container {
  background: url("../../assets/images/smartphone-frame.png") no-repeat center
    center;
  background-size: contain; /* ensures the image scales properly */
  width: 375px; /* Set to the width of your frame image */
  height: 667px; /* Set to the height of your frame image */
  display: flex;
  align-items: center;
  justify-content: center;
}

.smartphone-container img {
  filter: drop-shadow(3px 3px 10px rgba(0, 0, 0, 0.5));
}
